Subject: Re: [GIT PULL][v12] zstd changes for linux-next

From: Stephen Rothwell <[email-masked]>
Date: Tue, 5 Oct 2021 13:26:59 +1100

Hi Nick,

On Mon,  4 Oct 2021 18:41:18 -0700 Nick Terrell <[email-masked]> wrote:
>
> From: Nick Terrell <[email-masked]>
> 
> The following changes since commit a25006a77348ba06c7bc96520d331cd9dd370715:
> 
>   Add linux-next specific files for 20211001 (2021-10-01 17:07:37 +1000)
> 
> are available in the Git repository at:
> 
>   [email-masked]:terrelln/linux.git tags/v12-zstd-1.4.10
> 
> for you to fetch changes up to 5210ca33b09bed5e09f72e9b46a3220f64597f8c:
> 
>   MAINTAINERS: Add maintainer entry for zstd (2021-10-04 18:14:42 -0700)
> 
> I would like to merge this pull request into linux-next to bake, and then submit
> the PR to Linux in the 5.16 merge window. If you have been a part of the
> discussion, are a maintainer of a caller of zstd, tested this code, or otherwise
> been involved, thank you! And could you please respond below with an appropiate
> tag, so I can collect support for the PR

Sorry, but you can't base a branch on linux-next itself (since
linux-next - and many of the trees it merges - rebases every day).  If
you want a branch included in linux-next, it needs to be based on some
stable tree/branch, almost always Linus Torvald's tree.

Also, what I need is a branch that I can fetch every day (so its name
must not change) and all you do is update that branch to any newer
version if/when you are satisfied that it is ready for merging.

Also, I would like a git URL that does not require a github account ...
-- 
Cheers,
Stephen Rothwell